{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 1,
    "created_at": "2020-01-23T15:11:38",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-23T15:11:38",
    "format": "jpg",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2254815,
    "intensities": {
        "ne": 60.088549,
        "nw": 52.704941,
        "se": 52.441218,
        "sw": 48.578408
    },
    "mime_type": "image/jpeg",
    "name": "adaxie__don_t_mess_with_my_trixie_by_ktd1993_ddowsy5.jpg",
    "orig_sha512_hash": "9ee609cc287bbc2001ba93eb300cbd42b0e76b3a1af116c741fed5d1379f731872e97557bd6ff9a8cfbd475295c128a6b71f0bdfacd1b4eba1457d267e4b4102",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/23/2254815.jpg",
        "large": "https://derpicdn.net/img/2020/1/23/2254815/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/23/2254815/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/23/2254815/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/23/2254815/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/23/2254815/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/23/2254815/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/23/2254815/thumb_tiny.jpg"
    },
    "score": 14,
    "sha512_hash": "a675b0610cfb046b206a70be99e5c374326d51e18a1f863ea1f3ca10fc206150b06fada43090833311f1c02a8a40156e9b5e2de9572c1e8137d7b2394196f8e9",
    "source_url": "https://www.deviantart.com/ktd1993/art/AdaXie-Don-t-Mess-With-My-Trixie-827901581",
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        26103,
        26107,
        26446,
        26872,
        27141,
        32914,
        40482,
        40953,
        41508,
        45912,
        92732,
        103270,
        144563,
        218431,
        360512,
        394653,
        425681,
        453698
    ],
    "tags": [
        "edit",
        "edited screencap",
        "equestria girls",
        "fake",
        "female",
        "lesbian",
        "safe",
        "screencap",
        "shipping",
        "trixie",
        "faker than a three dollar bill",
        "adagio dazzle",
        "triagio",
        "artist:ktd1993",
        "forgotten friendship",
        "equestria girls series",
        "spoiler:eqg series (season 2)",
        "sunset's backstage pass!"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-23T15:14:47",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 16,
    "view_url": "https://derpicdn.net/img/view/2020/1/23/2254815__safe_artist-colon-ktd1993_edit_edited+screencap_screencap_adagio+dazzle_trixie_equestria+girls_equestria+girls+series_forgotten+friendship_sunset27s+ba.jpg",
    "width": 1920,
    "wilson_score": 0.5903180481027414
}
